<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="InboxMenuExt" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">a84e7bf5-28b0-4ab5-9501-25ce3561da61</Guid>
  </Item>
</Items>
